{
  "main_menu": {
    "bottom_right": [
      {
        "text": "Retards Modpack 1.1.2",
        "clickEvent": {
          "action": "open_url",
          "value": "https://modrinth.com/modpack/fabulous-modpack"
        }
      }
    ]
  }
}
